Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1589 - linuxconf "Boot Mode Configuration" fails to set Graphical Login (runlevel 5}
Summary: linuxconf "Boot Mode Configuration" fails to set Graphical Login (runlevel 5}
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: linuxconf
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-17 22:27 UTC by phostetl
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-09 16:37:05 UTC


Attachments (Terms of Use)

Description phostetl 1999-03-17 22:27:59 UTC
Boot mode configuration
...
Default operation mode
(o) Graphic & Network
{ ) Text mode & Network

This option does not work anymore.

linuxconf-1.12r5-6rh

Comment 1 Michael K. Johnson 1999-03-24 18:58:59 UTC
I have verified that linuxconf does not change the initdefault line
in /etc/inittab when the Graphic & Network line is chosen.

I have added Jacques to the CC line so that he can follow this
bug.  Jacques, I would like to suggest that you map this option
to id:5:initdefault: for Graphic & Network and id:3:initdefault:
for Text mode & Network.

------- Email Received From  Jacques Gelinas <jack@solucorp.qc.ca> 03/24/99 14:40 -------

Comment 2 Michael K. Johnson 1999-03-31 16:19:59 UTC
Almost right in linuxconf-1.14r2...
It correctly sets initdefault, but the very first time you run
it, it assumes graphical even if initdefault is set to 3.

Comment 3 Michael K. Johnson 1999-04-09 16:37:59 UTC
Looks to be fixed in linuxconf 1.14r4


Note You need to log in before you can comment on or make changes to this bug.